.version.french_commissions_curtains /* version checker */
{
	color: #000014;
	background-color: #A70D43;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 758.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20.000000000000227px 19px;
}

#pu65618-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u65618-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u65628-4
{
	z-index: 57;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u65630-4
{
	z-index: 65;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 878px;
}

#pu65614
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u65614
{
	z-index: 33;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u65615-4
{
	z-index: 34;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u65616-4
{
	z-index: 38;
	position: relative;
	width: 354px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 68px;
}

#u69787
{
	z-index: 69;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u65613
{
	z-index: 42;
	width: 921px;
	height: 1px;
	margin-top: 17px;
	position: relative;
}

#menuu65570
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u65585
{
	width: 96px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u65586
{
	width: 96px;
	padding-bottom: 18px;
	position: relative;
}

#u65586:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u65586.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u65587
{
	height: 18px;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65599
{
	width: 148px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u65600
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u65600:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u65600.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u65601
{
	height: 18px;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65578
{
	width: 99px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u65579
{
	width: 99px;
	padding-bottom: 18px;
	position: relative;
}

#u65579:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u65579.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u65580
{
	height: 18px;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65592
{
	width: 188px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u65593
{
	width: 188px;
	padding-bottom: 18px;
	position: relative;
}

#u65593:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u65593.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u65594
{
	height: 18px;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65606
{
	width: 208px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u65609
{
	width: 208px;
	padding-bottom: 18px;
	position: relative;
}

#u65609:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u65609.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u65612
{
	height: 18px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65571
{
	width: 171px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u65572
{
	width: 171px;
	padding-bottom: 18px;
	position: relative;
}

#u65572:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u65572.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u65574
{
	height: 18px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#pu66555
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 35px;
}

#u66555
{
	z-index: 71;
	width: 710px;
	height: 432px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u66556
{
	z-index: 72;
	width: 192px;
	height: 370px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 255px;
	background: transparent url("../images/photo%2018.jpg") no-repeat center center;
	background-size: cover;
}

#u66557
{
	z-index: 73;
	width: 192px;
	height: 179px;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 48px;
	background: transparent url("../images/photo%2019.jpg") no-repeat center top;
	background-size: cover;
}

#u66558
{
	z-index: 74;
	width: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 48px;
}

#menuu67059
{
	z-index: 76;
	width: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 469px;
}

#u67095
{
	width: 237px;
	background-color: transparent;
	position: relative;
}

#u67098
{
	width: 237px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u67098.MuseMenuActive
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	width: 237px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u67101-4
{
	width: 235px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 0px;
}

#u67101-4_clip
{
	overflow: hidden;
	width: 235px;
	height: 19px;
	vertical-align: top;
}

#u67101-4_img
{
	display: block;
}

#u67077
{
	width: 237px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u67077.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67075:hover #u67077
{
	background: transparent url("../images/u67077-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67075:active #u67077
{
	background: transparent url("../images/u67077-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67075.MuseMenuActive #u67077
{
	background: transparent url("../images/u67077-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67083
{
	width: 237px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u67083.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67082:hover #u67083
{
	background: transparent url("../images/u67083-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67082:active #u67083
{
	background: transparent url("../images/u67083-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67082.MuseMenuActive #u67083
{
	background: transparent url("../images/u67083-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67113
{
	width: 237px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u67113.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67110:hover #u67113
{
	background: transparent url("../images/u67113-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67110:active #u67113
{
	background: transparent url("../images/u67113-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67110.MuseMenuActive #u67113
{
	background: transparent url("../images/u67113-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67075,#u67110,#u67070
{
	width: 237px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u67072
{
	width: 237px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u67072.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67070:hover #u67072
{
	background: transparent url("../images/u67072-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67070:active #u67072
{
	background: transparent url("../images/u67072-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67070.MuseMenuActive #u67072
{
	background: transparent url("../images/u67072-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67082,#u67117
{
	width: 237px;
	min-height: 38px;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u67120
{
	width: 237px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u67120.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67083 .fluid_height_spacer,#u67120 .fluid_height_spacer
{
	padding-bottom: 16.033755274261605%;
}

#u67117:hover #u67120
{
	background: transparent url("../images/u67120-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67117:active #u67120
{
	background: transparent url("../images/u67120-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67117.MuseMenuActive #u67120
{
	background: transparent url("../images/u67120-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67093
{
	width: 237px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67093.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67091:hover #u67093
{
	background: transparent url("../images/u67093-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67091:active #u67093
{
	background: transparent url("../images/u67093-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67091.MuseMenuActive #u67093
{
	background: transparent url("../images/u67093-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67126
{
	width: 237px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67126.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67124:hover #u67126
{
	background: transparent url("../images/u67126-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67124:active #u67126
{
	background: transparent url("../images/u67126-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67124.MuseMenuActive #u67126
{
	background: transparent url("../images/u67126-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67066
{
	width: 237px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67066.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67063:hover #u67066
{
	background: transparent url("../images/u67066-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67063:active #u67066
{
	background: transparent url("../images/u67066-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67063.MuseMenuActive #u67066
{
	background: transparent url("../images/u67066-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67074,#u67081,#u67109,#u67067,#u67116,#u67088,#u67123,#u67060,#u67102
{
	width: 237px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u67091,#u67124,#u67063,#u67105
{
	width: 237px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u67107
{
	width: 237px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67107.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67077 .fluid_height_spacer,#u67113 .fluid_height_spacer,#u67072 .fluid_height_spacer,#u67093 .fluid_height_spacer,#u67126 .fluid_height_spacer,#u67066 .fluid_height_spacer,#u67107 .fluid_height_spacer
{
	padding-bottom: 8.016877637130802%;
}

#u67105:hover #u67107
{
	background: transparent url("../images/u67107-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67105:active #u67107
{
	background: transparent url("../images/u67107-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67105.MuseMenuActive #u67107
{
	background: transparent url("../images/u67107-a.png") no-repeat 0px 0px;
	background-size: contain;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu65626
{
	width: 0.01px;
	margin-top: 34px;
}

#u65626
{
	z-index: 55;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u65617-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u65627
{
	z-index: 56;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u65629-4
{
	z-index: 61;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

